;InnoSetupVersion=5.1.13

[Setup]
AppName=PC Tools Firewall Plus
AppVerName=PC Tools Firewall Plus 3.0
AppId=PC Tools Firewall Plus
DefaultDirName={pf}\PC Tools Firewall Plus
DefaultGroupName=PC Tools Firewall Plus
UninstallDisplayIcon={app}\FirewallGUI.exe
OutputBaseFilename=3.0.0.36-d-fwinstall-SDPromo
Compression=lzma
DisableProgramGroupPage=yes
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{tmp}\isxdl.dll"; DestDir: "{tmp}"; MinVersion: 0.0,5.0; Flags: deleteafterinstall dontcopy 
Source: "{app}\helper.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: overwritereadonly uninsrestartdelete ignoreversion 
Source: "{tmp}\WizPCToolsSmall.bmp"; DestDir: "{tmp}"; MinVersion: 0.0,5.0; Flags: deleteafterinstall dontcopy 
Source: "{app}\Driver.exe"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\FirewallGUI.exe"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\FWService.exe"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\PCTFW.exe"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\FirewallPlugin.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\FirewallWrapper.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\FwMemProtect.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\FwHook.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\Comms.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\Objects.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\pctfw.sys"; DestDir: "{app}"; MinVersion: 0.0,5.0; 
Source: "{cf}\PC Tools\TDI\pctfw2.sys"; DestDir: "{cf}\PC Tools\TDI"; MinVersion: 0.0,5.0; Flags: sharedfile 
Source: "{sys}\drivers\pctmp.sys"; DestDir: "{sys}\drivers"; MinVersion: 0.0,5.0; 
Source: "{sys}\drivers\pctssipc.sys"; DestDir: "{sys}\drivers"; MinVersion: 0.0,5.0; 
Source: "{app}\pctdriver.inf"; DestDir: "{app}"; MinVersion: 0.0,5.0; 
Source: "{app}\pctdriver_m.inf"; DestDir: "{app}"; MinVersion: 0.0,5.0; 
Source: "{app}\msvcp71.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\msvcr71.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\PCTWSC.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\FWAA"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: onlyifdoesntexist 
Source: "{app}\FWAA.sig"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: onlyifdoesntexist 
Source: "{app}\FWSettings.ini"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\FWSettings.ini.sig"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\FWSettingsExpertUser.ini"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\FWSettingsExpertUser.ini.sig"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\RulesSet.rls"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\RulesSet.rls.sig"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\TrustedRulesSet.rls"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\TrustedRulesSet.rls.sig"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\AllowAllRulesSet.rls"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\AllowAllRulesSet.rls.sig"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\Update.exe"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\iSHelp.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LuLng\ChineseSimp.lng"; DestDir: "{app}\LuLng"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LuLng\ChineseTrad.lng"; DestDir: "{app}\LuLng"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LuLng\Deutsch.lng"; DestDir: "{app}\LuLng"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LuLng\Dutch.lng"; DestDir: "{app}\LuLng"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LuLng\English.lng"; DestDir: "{app}\LuLng"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LuLng\French.lng"; DestDir: "{app}\LuLng"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LuLng\Italian.lng"; DestDir: "{app}\LuLng"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LuLng\Japanese.lng"; DestDir: "{app}\LuLng"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LuLng\Korean.lng"; DestDir: "{app}\LuLng"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LuLng\Polski.lng"; DestDir: "{app}\LuLng"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LuLng\Portuguese Brazilian.lng"; DestDir: "{app}\LuLng"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LuLng\Portuguese.lng"; DestDir: "{app}\LuLng"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LuLng\Russian.lng"; DestDir: "{app}\LuLng"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LuLng\Spanish.lng"; DestDir: "{app}\LuLng"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LangFiles\ChineseSimp.lng"; DestDir: "{app}\LangFiles"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LangFiles\ChineseTrad.lng"; DestDir: "{app}\LangFiles"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LangFiles\Deutsch.lng"; DestDir: "{app}\LangFiles"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LangFiles\Dutch.lng"; DestDir: "{app}\LangFiles"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LangFiles\English.lng"; DestDir: "{app}\LangFiles"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LangFiles\EnglishUK.lng"; DestDir: "{app}\LangFiles"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LangFiles\French.lng"; DestDir: "{app}\LangFiles"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LangFiles\Italian.lng"; DestDir: "{app}\LangFiles"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LangFiles\Japanese.lng"; DestDir: "{app}\LangFiles"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LangFiles\Korean.lng"; DestDir: "{app}\LangFiles"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LangFiles\Polski.lng"; DestDir: "{app}\LangFiles"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LangFiles\Portuguese.lng"; DestDir: "{app}\LangFiles"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LangFiles\PortugueseBrazilian.lng"; DestDir: "{app}\LangFiles"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LangFiles\Russian.lng"; DestDir: "{app}\LangFiles"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\LangFiles\Spanish.lng"; DestDir: "{app}\LangFiles"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\QuickStart\ChineseSimp.chm"; DestDir: "{app}\QuickStart"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\QuickStart\ChineseTrad.chm"; DestDir: "{app}\QuickStart"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\QuickStart\Deutsch.chm"; DestDir: "{app}\QuickStart"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\QuickStart\Dutch.chm"; DestDir: "{app}\QuickStart"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\QuickStart\English.chm"; DestDir: "{app}\QuickStart"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\QuickStart\French.chm"; DestDir: "{app}\QuickStart"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\QuickStart\Italian.chm"; DestDir: "{app}\QuickStart"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\QuickStart\Japanese.chm"; DestDir: "{app}\QuickStart"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\QuickStart\Korean.chm"; DestDir: "{app}\QuickStart"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\QuickStart\Polski.chm"; DestDir: "{app}\QuickStart"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\QuickStart\Portuguese Brazilian.chm"; DestDir: "{app}\QuickStart"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\QuickStart\Portuguese.chm"; DestDir: "{app}\QuickStart"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\QuickStart\Russian.chm"; DestDir: "{app}\QuickStart"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\QuickStart\Spanish.chm"; DestDir: "{app}\QuickStart"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\Trial\alert.gif"; DestDir: "{app}\Trial"; MinVersion: 0.0,5.0; Flags: restartreplace 
Source: "{app}\Trial\header.JPG"; DestDir: "{app}\Trial"; MinVersion: 0.0,5.0; Flags: restartreplace 

[Registry]
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\Run"; ValueName: "PCTools FW"; MinVersion: 0.0,5.0; Flags: deletevalue 
Root: HKLM; Subkey: "Software\PCTools\Personal Firewall"; ValueName: "Log Open Mode"; ValueType: Dword; ValueData: "$1"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\PCTools\Personal Firewall"; ValueName: "Log Level"; ValueType: Dword; ValueData: "$1"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\PCTools\Personal Firewall"; MinVersion: 0.0,5.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\PCTools\Personal Firewall"; MinVersion: 0.0,5.0; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\PCTools\Personal Firewall"; ValueName: "Language"; ValueType: String; ValueData: "{code:LanguageSelected}"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\Run"; ValueName: "00PCTFW"; ValueType: String; ValueData: """{app}\FirewallGUI.exe"" -s"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "SOFTWARE\PCTools\CommonFiles"; ValueName: "TDI"; ValueType: String; ValueData: "{cf}\PC Tools\TDI"; MinVersion: 0.0,5.0; Flags: createvalueifdoesntexist 

[INI]
FileName: "{app}\homepage.url"; Section: "InternetShortcut"; Key: "URL"; String: "{cm:ShortCutHPLink}"; 
FileName: "{app}\TDILocation.ini"; Section: "General"; Key: "TDILocation"; String: "{code:getPCTFW2SysLocation}"; 

[Run]
Filename: "{app}\Driver.exe"; Parameters: "{code:DriverEXEParameter}"; WorkingDir: "{app}"; MinVersion: 0.0,5.0; 
Filename: "{app}\FWService.exe"; Parameters: "-i"; WorkingDir: "{app}"; MinVersion: 0.0,5.0; 
Filename: "{app}\PCTFW.exe"; Parameters: "-Register"; MinVersion: 0.0,5.0; Flags: skipifsilent 

[UninstallRun]
Filename: "{app}\Driver.exe"; Parameters: "/uninstall /silent"; WorkingDir: "{app}"; MinVersion: 0.0,5.0; 

[Icons]
Name: "{group}\PC Tools Firewall Plus"; Filename: "{app}\FirewallGUI.exe"; MinVersion: 0.0,5.0; 
Name: "{group}\{cm:UninstallProgram,PC Tools Firewall Plus}"; Filename: "{uninstallexe}"; MinVersion: 0.0,5.0; 
Name: "{group}\{cm:ShortCutHP}"; Filename: "{app}\homepage.url"; Comment: "{cm:ShortCutHPComment}"; MinVersion: 0.0,5.0; 

[UninstallDelete]
Type: files; Name: "{app}\PCTFW.log.txt"; 
Type: files; Name: "{app}\Install.log.txt"; 
Type: files; Name: "{app}\homepage.url"; 
Type: files; Name: "{app}\RuleSet.aps"; 
Type: files; Name: "{app}\RuleSet.aps.sig"; 
Type: files; Name: "{app}\FirewallWrapper.txt"; 
Type: files; Name: "{app}\Install.log.txt"; 
Type: files; Name: "{app}\FWService.txt"; 
Type: files; Name: "{app}\OrgRulesSet.rls"; 
Type: files; Name: "{app}\OrgRulesSet.rls.sig"; 
Type: files; Name: "{app}\AppRuleSet.xml"; 
Type: files; Name: "{app}\AppRuleSet.xml.sig"; 
Type: files; Name: "{app}\TDILocation.ini"; 
Type: dirifempty; Name: "{app}"; 
Type: files; Name: "{sys}\pctfw.sys"; 

[CustomMessages]
en.NameAndVersion=%1 version %2
en.AdditionalIcons=Additional icons:
en.CreateDesktopIcon=Create a &desktop icon
en.CreateQuickLaunchIcon=Create a &Quick Launch icon
en.ProgramOnTheWeb=%1 on the Web
en.UninstallProgram=Uninstall %1
en.LaunchProgram=Launch %1
en.AssocFileExtension=&Associate %1 with the %2 file extension
en.AssocingFileExtension=Associating %1 with the %2 file extension...
en.Options=Options:
en.BtnInstall=&Install
en.ERR_INTERNETREQUIREDFORLU=No Internet connection was found. Internet access is required to download Smart Updates.
en.GooglePageCaptionFormat={\rtf1\ansi\ansicpg1252\deff0\deflang3081{\fonttbl{\f0\fswiss\fcharset0 Arial;}}{\colortbl ;\red255\green0\blue0;}{\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\cf1\b\f0\fs18 Free! \cf0 Google Toolbar\b0  \fs16 for Internet Explorer\fs20\par}
en.GooglePageCaption=Free! Google Toolbar for Internet Explorer
GooglePageDescription=Take the power of Google with you anywhere on the Web
GooglePageText={\rtf1\ansi\ansicpg1252\deff0\deflang1033\deflangfe1033{\fonttbl{\f0\fswiss\fprq2\fcharset0 Arial;}{\f1\fnil\fcharset2 Symbol;}} {\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\nowidctlpar\b\f0\fs16 The free Google Toolbar enables you to:\par \pard{\pntext\f1\'B7\tab}{\*\pn\pnlvlblt\pnf1\pnindent0{\pntxtb\'B7}}\nowidctlpar\fi-152\li284\b0 Search the Web with Google from any site\par{\pntext\f1\'B7\tab}Eliminate annoying pop-up ads\par{\pntext\f1\'B7\tab}Fill out Web forms instantly with AutoFill\par }
en.GooglePageRadio1a=Install the free Google Toolbar
en.GooglePageRadio1aBold=Install the free Google Toolbar
en.GooglePageRadio1b=     You can remove it easily at any time
GooglePageRadio2=Don't install the Google Toolbar
en.GooglePageNotice1=By installing the Google Toolbar, you agree to abide to the Google Toolbar terms of use and privacy policy.
en.GooglePageNotice1a=Read the terms of use
en.GooglePageNotice1b= and 
en.GooglePageNotice1c=Read the privacy policy
en.GooglePageNotice1d=.
en.GooglePageTitle=Setup - PC Tools Firewall Plus
en.GooglePageTitleLabel=Required Components Download
en.GooglePageTitleDescription=Setup is now downloading the required files to your computer
GoogleFinishConfirm=Google Toolbar has also been installed and will appear the next time you open an Internet Explorer window.
en.MSG_DownloadError=Setup could not download some files, please run setup again.
en.ErrorAppRunning=Setup has detected that %1 is currently running. %nClick OK to close %1 and continue setup or Cancel to exit setup.
en.ShortCutHP=More solutions from PC Tools
en.ShortCutHPComment=More solutions from PC Tools
ShortCutHPLink=http://www.pctools.com/
en.ShortCutQSG=%1 Help
en.RunLaunchAV=Launch %1
en.UninstallRunningMsg=Uninstall has detected that %1 is currently running. %nClick OK to close %1 and proceed with uninstall or Cancel to exit uninstall.
en.ERR_IKHLAYERCHECK=Installation cannot proceed without rebooting. Do you wish to reboot now?
lblSelectDir=Setup has detected that you already have %1 installed
en.lblSelectDirBrowse=Installation must take place in the following location
en.msgDegrade=Warning: You are trying to install an older version of %1
msgUpToDate=Your Product is up-to-date.
en.SDPromo_Page_Title=Recommended Software - Spyware Doctor
en.SDPromo_Page_Desc=Award-winning spyware protection to secure your PC against information theft and tracking threats.
en.SDPromo_Page_MSG1=Spyware Doctor is recommended by experts and editors around the world as the best anti-spyware software to detect, remove and protect your PC from thousands of potential spyware, adware, Trojans, keyloggers, spybots and tracking threats.
en.SDPromo_Page_MSG2=We recommend you use PC Tools Firewall Plus in combination with Spyware Doctor for comprehensive system protection against a wide-range of threats.
en.SDPromo_Page_MSG3=Choose below to install a FREE Spyware Doctor evaluation:
en.SDPromo_Page_MSG4=Please note by installing Spyware Doctor you agree to the end-user license agreement which can be viewed
en.SDPromo_Page_MSG5=here
en.SDPromo_Page_Radio1a=Install Spyware Doctor
en.SDPromo_Page_Radio1b=Do not install Spyware Doctor
en.MSG_FirewallDisabling=Note: Installation will disable other firewalls on this PC.  Click Next if you wish to continue to install PC Tools Firewall Plus.
en.MSG_FirewallDetected1=PC Tools Firewall Plus Installer have found
en.MSG_FirewallDetected2=on your computer. It is advised that you uninstall before continuing with this installation.
ERR_INIT_PCTINTERNET_SECURITY_IS_INSTALLED=PC Tools Firewall Plus is already installed as part of the PC Tools Internet Security. The setup will now exit without installation.
br.NameAndVersion=%1 Verso: %2
br.AdditionalIcons=cones adicionais:
br.CreateDesktopIcon=Criar um cone na &rea de trabalho
br.CreateQuickLaunchIcon=Criar um cone de &Inicializao Rpida
br.ProgramOnTheWeb=%1  na Internet
br.UninstallProgram=Desinstalar %1 
br.LaunchProgram=Iniciar %1 
br.AssocFileExtension=&Associar %1 com a extenso de arquivo %2
br.AssocingFileExtension=Associando %1 com a extenso de arquivo %2...
br.Options=Opes:
br.BtnInstall=&Instalar
br.ERR_INTERNETREQUIREDFORLU=No foi encontrada conexo com a Internet. O acesso  Internet  necessrio para fazer o download do Smart Updates.
br.GooglePageCaptionFormat={\rtf1\ansi\ansicpg1252\deff0\deflang3081{\fonttbl{\f0\fswiss\fcharset0 Arial;}}{\colortbl ;\red255\green0\blue0;}{\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\cf1\b\f0\fs18 Grtis! \cf0 Barra de Ferramentas do Google\b0  \fs16 Para o Internet Explorer\fs20\par}
br.GooglePageCaption=Grtis! Barra de Ferramentas do Google para o Internet Explorer
br.GooglePageDescription=Leve o poder do Google com voc em qualquer lugar na Internet
br.GooglePageText={\rtf1\ansi\ansicpg1252\deff0\deflang1033\deflangfe1033{\fonttbl{\f0\fswiss\fprq2\fcharset0 Arial;}{\f1\fnil\fcharset2 Symbol;}} {\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\nowidctlpar\b\f0\fs16 A Barra de Ferramentas grtis do Google permite que voc:\par \pard{\pntext\f1\'B7\tab}{\*\pn\pnlvlblt\pnf1\pnindent0{\pntxtb\'B7}}\nowidctlpar\fi-152\li284\b0 Faa pesquisas na Internet com o Google a partir de qualquer site\par{\pntext\f1\'B7\tab}Elimine os irritantes anncios pop-up\par{\pntext\f1\'B7\tab}Preencha formulrios da Internet instantaneamente com o Preenchimento Automtico\par }
br.GooglePageRadio1a=Instalar a Barra de Ferramentas grtis do Google
br.GooglePageRadio1aBold=Instalar a Barra de Ferramentas grtis do Google
br.GooglePageRadio1b=      possvel remov-la facilmente a qualquer momento
br.GooglePageRadio2=No instalar a Barra de Ferramentas do Google
br.GooglePageNotice1=Instalando a Barra de Ferramentas do Google voc concorda em seguir os termos de uso e a poltica de privacidade da Barra de Ferramentas do Google.
br.GooglePageNotice1a=Leia os termos de uso
br.GooglePageNotice1b= e 
br.GooglePageNotice1c=Leia a poltica de privacidade
br.GooglePageNotice1d=.
br.GooglePageTitle=Configurao - PC Tools Firewall Plus
br.GooglePageTitleLabel=Download dos Componentes Necessrios
br.GooglePageTitleDescription=A configurao est fazendo o download dos arquivos necessrios para o computador
br.GoogleFinishConfirm=A Barra de Ferramentas do Google tambm foi instalada e aparecer na prxima vez que voc abrir a janela do Internet Explorer.
br.MSG_DownloadError=A configurao no pde fazer o download de alguns arquivos, execute a configurao novamente.
br.ErrorAppRunning=A configurao detectou que o %1 est sendo executado atualmente. %n Clique em OK para fechar o %1 e continuar a configurao ou Cancelar para sair da configurao.
br.ShortCutHP=Mais solues da PC Tools
br.ShortCutHPComment=Mais solues da PC Tools
br.ShortCutHPLink=http://www.pctools.com/
br.ShortCutQSG=%1 Ajuda
br.RunLaunchAV=Iniciar %1 
br.UninstallRunningMsg=A desinstalao detectou que o %1 est sendo executado atualmente. %nClique em OK para fechar o %1 e prosseguir com a desinstalao ou Cancelar para sair da desinstalao.
br.ERR_IKHLAYERCHECK=A instalao no pode prosseguir sem a reinicializao. Deseja reiniciar agora?
br.lblSelectDir=A configurao detectou que voc j instalou o %1 
br.lblSelectDirBrowse=A instalao deve ocorrer no seguinte local
br.msgDegrade=Advertncia: Voc est tentando instalar uma verso mais antiga do %1 
br.msgUpToDate=Seu produto est atualizado.
br.SDPromo_Page_Title=Software Recomendado - Spyware Doctor
br.SDPromo_Page_Desc=Software premiado de segurana que protege o seu computador contra ameaas de roubo e rastreamento de informaes.
br.SDPromo_Page_MSG1=Spyware Doctor  recomendado por especialistas e editores de todo o mundo como o melhor software anti-spyware para detectar, remover e proteger seu computador contra milhares de ameaas em potencial de spyware, adware, cavalos de tria, keyloggers, spybots e rastreamento.
br.SDPromo_Page_MSG2=Recomendamos que voc utilize o PC Tools Firewall Plus em conjunto com o Spyware Doctor para ter proteo completa do sistema contra uma ampla gama de ameaas.
br.SDPromo_Page_MSG3=Selecione abaixo instalar a verso de avaliao GRTIS do Spyware Doctor:
br.SDPromo_Page_MSG4=Observe que ao instalar o Spyware Doctor voc est concordando com o contrato de licena de usurio final que pode ser visualizado
br.SDPromo_Page_MSG5=aqui
br.SDPromo_Page_Radio1a=Instalar o Spyware Doctor
br.SDPromo_Page_Radio1b=No instalar o Spyware Doctor
br.MSG_FirewallDisabling=Observao: A instalao desativar outros firewalls neste computador.  Clique em Prximo se desejar continuar a instalar o PC Tools Firewall Plus. 
br.MSG_FirewallDetected1=O Instalador do PC Tools Firewall Plus encontrou
br.MSG_FirewallDetected2=em seu computador. Recomenda-se desinstalar antes de continuar com essa instalao.
de.NameAndVersion=%1 Version %2
de.AdditionalIcons=Zustzliche Symbole:
de.CreateDesktopIcon=&Desktopsymbol erstellen
de.CreateQuickLaunchIcon=&Schnellstartsymbol erstellen
de.ProgramOnTheWeb=%1 im Internet
de.UninstallProgram=%1 deinstallieren 
de.LaunchProgram=%1 starten
de.AssocFileExtension=%1 die Dateierweiterung %2 &zuweisen
de.AssocingFileExtension=%1 wird die Dateierweiterung %2 zugewiesen...
de.Options=Optionen:
de.BtnInstall=&Installieren
de.ERR_INTERNETREQUIREDFORLU=Keine Internetverbindung. Um Smart Updates herunterladen zu knnen, muss der Computer mit dem Internet verbunden sein.
de.GooglePageCaptionFormat={\rtf1\ansi\ansicpg1252\deff0\deflang3081{\fonttbl{\f0\fswiss\fcharset0 Arial;}}{\colortbl ;\red255\green0\blue0;}{\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\cf1\b\f0\fs18 Kostenlos! \cf0 Google-Symbolleiste\b0  \fs16 fr den Internet Explorer\fs20\par}
de.GooglePageCaption=Kostenlos! Google-Symbolleiste fr den Internet Explorer
de.GooglePageDescription=Nutzen Sie Google berall im Netz
de.GooglePageText={\rtf1\ansi\ansicpg1252\deff0\deflang1033\deflangfe1033{\fonttbl{\f0\fswiss\fprq2\fcharset0 Arial;}{\f1\fnil\fcharset2 Symbol;}} {\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\nowidctlpar\b\f0\fs16 Mit der kostenlosen Google-Symbolleiste knnen Sie:\par \pard{\pntext\f1\'B7\tab}{\*\pn\pnlvlblt\pnf1\pnindent0{\pntxtb\'B7}}\nowidctlpar\fi-152\li284\b0 das Internet von jeder Website aus mit Google durchsuchen\par{\pntext\f1\'B7\tab}rgerliche Popup-Werbungen blockieren\par{\pntext\f1\'B7\tab}mit AutoFill Internet-Formulare sofort ausfllen\par }
de.GooglePageRadio1a=Kostenlose Google-Symbolleiste installieren
de.GooglePageRadio1aBold=Kostenlose Google-Symbolleiste installieren
de.GooglePageRadio1b=     Sie knnen sie jederzeit wieder entfernen
de.GooglePageRadio2=Google-Symbolleiste nicht installieren
de.GooglePageNotice1=Mit der Installation der Google-Symbolleiste stimmen Sie den Nutzungsbedingungen und Datenschutzrichtlinien von Google zu.
de.GooglePageNotice1a=Nutzungsbedingungen lesen
de.GooglePageNotice1b= und
de.GooglePageNotice1c=Datenschutzrichtlinien lesen
de.GooglePageNotice1d=.
de.GooglePageTitle=Installation: PC Tools Firewall Plus
de.GooglePageTitleLabel=Herunterladen der erforderlichen Komponenten
de.GooglePageTitleDescription=Das Installationsprogramm ldt jetzt die erforderlichen Dateien auf Ihren Computer
de.GoogleFinishConfirm=Die Google-Symbolleiste wurde ebenfalls installiert und wird beim nchsten ffnen eines Fensters des Internet Explorers angezeigt.
de.MSG_DownloadError=Einige Dateien konnten nicht heruntergeladen werden. Fhren Sie das Installationsprogramm bitte nochmals aus.
de.ErrorAppRunning=Es wurde festgestellt, dass momentan %1 ausgefhrt wird. %nKlicken Sie auf OK, um %1 zu schlieen und mit der Installation fortzufahren, oder auf Abbrechen.
de.ShortCutHP=Weitere Lsungen von PC Tools
de.ShortCutHPComment=Weitere Lsungen von PC Tools
de.ShortCutHPLink=http://www.pctools.com/
de.ShortCutQSG=%1 Hilfe
de.RunLaunchAV=%1 starten
de.UninstallRunningMsg=Es wurde festgestellt, dass momentan %1 ausgefhrt wird. %nKlicken Sie auf OK, um %1 zu schlieen und mit der Deinstallation fortzufahren, oder auf Abbrechen.
de.ERR_IKHLAYERCHECK=Zur Installation des Programms ist ein Neustart erforderlich. Mchten Sie den Computer jetzt neu starten?
de.lblSelectDir=Es wurde festgestellt, das %1 bereits installiert ist
de.lblSelectDirBrowse=Die Installation muss im folgenden Zielordner ausgefhrt werden
de.msgDegrade=Warnung: Sie versuchen, eine ltere Version von %1 zu installieren
de.msgUpToDate=Sie verwenden bereits die neueste Version.
de.SDPromo_Page_Title=Empfohlene Software - Spyware Doctor
de.SDPromo_Page_Desc=Preisgekrnter Spyware-Schutz zur Absicherung Ihres PCs gegen Identittsdiebstahl und Tracking-Cookies.
de.SDPromo_Page_MSG1=Spyware Doctor wird von Experten und Fachjournalisten der ganzen Welt als bestes Antispyware-Programm empfohlen. Es erkennt und entfernt tausende mglicherweise gefhrlicher Programme und schtzt Ihren Computer wirksam gegen Spyware, Adware, Trojaner, Keylogger, Spybots und Tracking-Cookies.
de.SDPromo_Page_MSG2=Wir empfehlen Ihnen, PC Tools Firewall Plus zusammen mit Spyware Doctor zu nutzen, um Ihr System jederzeit gegen zahlreiche Bedrohungen zu schtzen.	
de.SDPromo_Page_MSG3=Hier knnen Sie eine KOSTENLOSE Probeversion Spyware Doctor herunterladen:
de.SDPromo_Page_MSG4=Mit der Installation von Spyware Doctor stimmen Sie dem Endbenutzer-Lizenzvertrag zu, den Sie
de.SDPromo_Page_MSG5=hier einsehen knnen.
de.SDPromo_Page_Radio1a=Spyware Doctor installieren
de.SDPromo_Page_Radio1b=Spyware Doctor nicht installieren
de.MSG_FirewallDisabling=Hinweis: Durch die Installation werden alle anderen Firewalls auf diesem PC deaktiviert. Klicken Sie auf Weiter, wenn Sie die Installation von PC Tools Firewall Plus fortsetzen mchten.
de.MSG_FirewallDetected1=PC Tools Firewall Plus Installer hat auf Ihrem Computer
de.MSG_FirewallDetected2=gefunden. Deinstallieren Sie dieses Programm bitte, bevor Sie mit der Installation fortfahren.
es.NameAndVersion=%1 versin %2
es.AdditionalIcons=Iconos adicionales:
es.CreateDesktopIcon=Crear un icono en el &escritorio
es.CreateQuickLaunchIcon=Crear un icono de inicio &rpido
es.ProgramOnTheWeb=%1 en Internet
es.UninstallProgram=Desinstalar %1
es.LaunchProgram=Abrir %1
es.AssocFileExtension=&Asociar %1 con la extensin de archivo %2
es.AssocingFileExtension=Asociar %1 con la extensin de archivo %2...
es.Options=Opciones:
es.BtnInstall=&Instalar
es.ERR_INTERNETREQUIREDFORLU=No se encontr ninguna conexin a Internet. Para descargar las actualizaciones de Smart Update es necesario un acceso a Internet.
es.GooglePageCaptionFormat={\rtf1\ansi\ansicpg1252\deff0\deflang3081{\fonttbl{\f0\fswiss\fcharset0 Arial;}}{\colortbl ;\red255\green0\blue0;}{\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\cf1\b\f0\fs18 Gratis! \cf0 Barra Google\b0  \fs16 para Internet Explorer\fs20\par}
es.GooglePageCaption=Gratis! Barra Google para Internet Explorer
es.GooglePageDescription=Tenga siempre a mano la potencia de Google
es.GooglePageText={\rtf1\ansi\ansicpg1252\deff0\deflang1033\deflangfe1033{\fonttbl{\f0\fswiss\fprq2\fcharset0 Arial;}{\f1\fnil\fcharset2 Symbol;}} {\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\nowidctlpar\b\f0\fs16 La barra Google le permite:\par \pard{\pntext\f1\'B7\tab}{\*\pn\pnlvlblt\pnf1\pnindent0{\pntxtb\'B7}}\nowidctlpar\fi-152\li284\b0 Usar el motor de bsqueda de Google en cualquier sitio web\par{\pntext\f1\'B7\tab}Eliminar las molestas ventanas emergentes\par{\pntext\f1\'B7\tab}Rellenar formularios web al instante con Autocompletar\par }
es.GooglePageRadio1a=Instalar la barra Google gratis
es.GooglePageRadio1aBold=Instalar la barra Google gratis
es.GooglePageRadio1b=     Puede eliminarla fcilmente en cualquier momento
es.GooglePageRadio2=No instalar la barra Google
es.GooglePageNotice1=Al instalar la barra Google, se compromete a respetar las condiciones de uso y la normativa de confidencialidad de la aplicacin.
es.GooglePageNotice1a=Leer las condiciones de uso
es.GooglePageNotice1b= y
es.GooglePageNotice1c=Leer la normativa de confidencialidad
es.GooglePageNotice1d=.
es.GooglePageTitle=Instalacin de PC Tools Firewall Plus
es.GooglePageTitleLabel=Descarga de los componentes necesarios
es.GooglePageTitleDescription=Se estn descargando los archivos necesarios para la instalacin
es.GoogleFinishConfirm=Adems, se ha instalado la barra Google. Aparecer la prxima vez que abra una ventana de Internet Explorer.
es.MSG_DownloadError=No se pudieron descargar algunos archivos. Por favor, vuelva a iniciar la instalacin.
es.ErrorAppRunning=El programa de instalacin ha detectado que %1 se est ejecutando. %nHaga clic en Aceptar para cerrar %1 y proseguir con la instalacin, o en Cancelar para salir de la instalacin.
es.ShortCutHP=Ms soluciones de PC Tools
es.ShortCutHPComment=Ms soluciones de PC Tools
es.ShortCutHPLink=http://www.pctools.com/
es.ShortCutQSG=%1 Ayuda
es.RunLaunchAV=Abrir %1
es.UninstallRunningMsg=El programa de desinstalacin ha detectado que %1 se est ejecutando. %nHaga clic en Aceptar para cerrar %1 y proseguir con la desinstalacin, o en Cancel para salir de la desinstalacin.
es.ERR_IKHLAYERCHECK=Para poder continuar con la instalacin es necesario reiniciar. Desea reiniciar ahora?
es.lblSelectDir=El programa de instalacin ha detectado que usted ya tiene %1 instalado en su equipo
es.lblSelectDirBrowse=El programa debe instalarse en la siguiente ubicacin
es.msgDegrade=Advertencia: Est tratando de instalar una versin antigua de %1
es.msgUpToDate=Su producto est actualizado.
es.SDPromo_Page_Title=Programa recomendado: Spyware Doctor
es.SDPromo_Page_Desc=Programa anti-spyware reconocido para proteger su equipo contra robos de informacin y amenazas de rastreo.
es.SDPromo_Page_MSG1=Spyware Doctor, recomendado por expertos y publicaciones de todo el mundo como el mejor programa anti-spyware para detectar, eliminar y proteger su equipo ante miles de riesgos de spyware, adware, troyanos, keyloggers, spybots y otras amenazas de rastreo.
es.SDPromo_Page_MSG2=Es aconsejable que use PC Tools Firewall Plus en combinacin con Spyware Doctor para conseguir una mayor seguridad en su sistema frente a una amplia gama de amenazas.
es.SDPromo_Page_MSG3=Indique a continuacin si desea instalar una versin de prueba GRATUITA de Spyware Doctor:
es.SDPromo_Page_MSG4=Recuerde que al instalar Spyware Doctor, entendemos que acepta las condiciones del Acuerdo de licencia de usuario final, que podr ver
es.SDPromo_Page_MSG5=aqu
es.SDPromo_Page_Radio1a=Instalar Spyware Doctor
es.SDPromo_Page_Radio1b=No instalar Spyware Doctor
es.MSG_FirewallDisabling=Aviso: La instalacin desactivar otros cortafuegos que se encuentren en su equipo. Haga clic en Siguiente si desea continuar con la instalacin de PC Tools Firewall Plus. 
es.MSG_FirewallDetected1=El programa de instalacin de PC Tools Firewall Plus ha encontrado
es.MSG_FirewallDetected2=instalado en su equipo. Es recomendable que lo desinstale antes de proseguir con el proceso de instalacin.
jp.NameAndVersion=%1 o[W %2
jp.AdditionalIcons=ǉACRF
jp.CreateDesktopIcon=fXNgbv ACR쐬
jp.CreateQuickLaunchIcon=NCbNNACR쐬@
jp.ProgramOnTheWeb=%1̃EFbuTCg
jp.UninstallProgram=%1ACXg[
jp.LaunchProgram=%1N@
jp.AssocFileExtension=%1%2t@CgqƊ֘At@
jp.AssocingFileExtension=%1%2t@CgqƊ֘AtĂ܂...
jp.Options=IvVF
jp.BtnInstall=CXg[l
jp.ERR_INTERNETREQUIREDFORLU=C^[lbgڑ܂łBX}[g Abvf[g_E[hɂ̓C^[lbgڑKvłB
jp.GooglePageCaptionFormat={\rtf1\ansi\ansicpg1252\deff0\deflang3081{\fonttbl{\f0\fswiss\fcharset0 Arial;}}{\colortbl ;\red255\green0\blue0;}{\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\cf1\b\f0\fs18 I \cf0 Google c[o[\b0  \fs16 iInternet Explorerpj\fs20\par}
jp.GooglePageCaption=I Google c[o[iInternet ExplorerpjGooglePageDescription=EFbuǂłGoogle p܂傤
jp.GooglePageText={\rtf1\ansi\ansicpg1252\deff0\deflang1033\deflangfe1033{\fonttbl{\f0\fswiss\fprq2\fcharset0 Arial;}{\f1\fnil\fcharset2 Symbol;}} {\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\nowidctlpar\b\f0\fs16 Google c[o[ł́F\par \pard{\pntext\f1\'B7\tab}{\*\pn\pnlvlblt\pnf1\pnindent0{\pntxtb\'B7}}\nowidctlpar\fi-152\li284\b0 ǂ̃TCgłGoogle găEFbuT[`ł܂\par{\pntext\f1\'B7\tab}fȃ|bvAbvL菜܂\par{\pntext\f1\'B7\tab}I[gtB@\ŃEFbu tH[uɋL܂\par }
jp.GooglePageRadio1a= Google c[o[CXg[
jp.GooglePageRadio1aBold=Google c[o[CXg[
jp.GooglePageRadio1b=     łȒPɏł܂
jp.GooglePageRadio2= Google c[o[CXg[Ȃł
jp.GooglePageNotice1= Google c[o[CXg[邱ƂłqlGoogle c[o[̗pKƃvCoV[ |V[̏ɓӂꂽ̂Ƃ܂B
jp.GooglePageNotice1a=pKǂ
jp.GooglePageNotice1b=  
jp.GooglePageNotice1c=vCoV[ |V[ǂ
jp.GooglePageNotice1d=B
jp.GooglePageTitle=ZbgAbv- PC Tools t@CAEH[ vX 
jp.GooglePageTitleLabel=R|[lg̃_E[hv܂
jp.GooglePageTitleDescription=ZbgAbv݂͌g̃Rs[^[ɕKvȃt@C_E[hĂ܂
jp.GoogleFinishConfirm= Google c[o[CXg[A Internet Explorer  ̃EBhEJۂɕ\܂B
jp.MSG_DownloadError=ZbgAbv͈ꕔ̃t@C_E[hł܂łBZbgAbvēx쓮ĂB
jp.ErrorAppRunning=ZbgAbv͌%1쓮Ă邱Ƃo܂B%n %1AZbgAbv𑱂ɂ́uOKvAZbgAbvIɂ́uLZvNbNĂB
jp.ShortCutHP= PC Tools̐i
jp.ShortCutHPComment=PC Tools ̐i
jp.ShortCutHPLink=http://www.pctools.com/
jp.ShortCutQSG=%1̃wv@
jp.RunLaunchAV=%1N@
jp.UninstallRunningMsg=ACXg[͌%1쓮Ă邱Ƃo܂B%n %1AACXg[𑱂ɂ́uOKvAACXg[Iɂ́uLZvNbNĂB
jp.ERR_IKHLAYERCHECK=CXg[[V͍ċNȂƌpł܂BċN܂H
jp.lblSelectDir=ZbgAbv͂qlł%CXg[Ă邱Ƃo܂
jp.lblSelectDirBrowse=CXg[V͈ȉ̃P[Vōs܂
jp.msgDegrade=ӁFql͌Âo[W%1CXg[悤ƂĂ܂
jp.msgUpToDate=ql̐i͍ŐVłB
jp.SDPromo_Page_Title=߂̃\tgEFA - Spyware Doctor
jp.SDPromo_Page_Desc=ޓgbLOЂPCی삷A܂lXpCEFAhłB
jp.SDPromo_Page_MSG1= Spyware Doctor͐̐ݓIXpCEFAAAhEFAAgC̖ؔnAL[K[AXpC{bgAgbLOЂoA쏜gPCی삷œKȃA`X pCEFA \tgEFAƂĐE̐ƂGfB^[ɐĂ܂B
jp.SDPromo_Page_MSG2=L͈͂ȋЂɑ΂đIɃVXeی삷ɂPC Tools Firewall PlusSpyware DoctorꏏɂgɂȂ悤߂܂B
jp.SDPromo_Page_MSG3=Spyware Doctor]o[WCXg[ɂ͈ȉIĂF
jp.SDPromo_Page_MSG4= Spyware DoctorCXg[邱Ƃłql̓Gh[U[ CZX_ɓӂꂽƂɂȂ܂B
jp.SDPromo_Page_MSG5=i_{j
jp.SDPromo_Page_Radio1a= Spyware DoctorCXg[
jp.SDPromo_Page_Radio1b= Spyware DoctorCXg[Ȃ
jp.MSG_FirewallDisabling=ӁF̃CXg[ɂPCɂ鑼̃t@CAEH[͖ƂȂ܂BPC Tools Firewall Plus̃CXg[𑱂ɂ́uցvNbNĂB
jp.MSG_FirewallDetected1=PC Tools Firewall PlusCXg[[
jp.MSG_FirewallDetected2=g̃Rs[^[甭܂B̃CXg[𑱂OɃACXg[ĂB
fr.NameAndVersion=%1 version %2
fr.AdditionalIcons=Icnes supplmentaires :
fr.CreateDesktopIcon=Crer une icne sur le &bureau
fr.CreateQuickLaunchIcon=Crer une icne de &lancement rapide
fr.ProgramOnTheWeb=%1 sur le Web
fr.UninstallProgram=Dsinstallation %1
fr.LaunchProgram=Lancer %1
fr.AssocFileExtension=&Associer %1  l'extension de fichier %2
fr.AssocingFileExtension=Association de %1  l'extension de fichier %2 en cours...
fr.Options=Options :
fr.BtnInstall=&Installer
fr.ERR_INTERNETREQUIREDFORLU=Aucune connexion Internet n'a t dtecte. Un accs Internet est indispensable pour pouvoir tlcharger les mises  jour Smart Update.
fr.GooglePageCaptionFormat={\rtf1\ansi\ansicpg1252\deff0\deflang3081{\fonttbl{\f0\fswiss\fcharset0 Arial;}}{\colortbl ;\red255\green0\blue0;}{\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\cf1\b\f0\fs18 Gratuit ! \cf0 barre d'outils Google \b0  \fs16 pour Internet Explorer\fs20\par}
fr.GooglePageCaption=Gratuit ! Barre d'outils Google pour Internet Explorer
fr.GooglePageDescription=La recherche selon Google - Puissance et prcision !
fr.GooglePageText={\rtf1\ansi\ansicpg1252\deff0\deflang1033\deflangfe1033{\fonttbl{\f0\fswiss\fprq2\fcharset0 Arial;}{\f1\fnil\fcharset2 Symbol;}} {\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\nowidctlpar\b\f0\fs16 La barre d'outils Google gratuite offre de nombreuses possibilits ::\par \pard{\pntext\f1\'B7\tab}{\*\pn\pnlvlblt\pnf1\pnindent0{\pntxtb\'B7}}\nowidctlpar\fi-152\li284\b0 Recherches sur le Web avec le moteur Google depuis n'importe quel site\par{\pntext\f1\'B7\tab}Suppression des fentres publicitaires gnantes\par{\pntext\f1\'B7\tab}Remplissage instantan des formulaires Web grce au remplissage automatique \par }
fr.GooglePageRadio1a=Installer la barre d'outils Google gratuite
fr.GooglePageRadio1aBold=Installer la barre d'outils Google gratuite
fr.GooglePageRadio1b=     Vous pouvez facilement la supprimer  tout moment
fr.GooglePageRadio2=Ne pas installer la barre d'outils Google
fr.GooglePageNotice1=En installant la barre d'outils Google, vous consentez  respecter les conditions d'utilisation et les rgles de confidentialit concernant cette barre d'outils.
fr.GooglePageNotice1a=Lire les conditions d'utilisation
fr.GooglePageNotice1b= et 
fr.GooglePageNotice1c=Lire les rgles de confidentialit
fr.GooglePageNotice1d=.
fr.GooglePageTitle=Installation - PC Tools Firewall Plus
fr.GooglePageTitleLabel=Tlchargement des composants requis
fr.GooglePageTitleDescription=Le programme d'installation tlcharge actuellement les fichiers requis sur votre ordinateur
fr.GoogleFinishConfirm=La barre d'outils Google a galement t installe. Elle apparatra  la prochaine ouverture d'une fentre Internet Explorer.
fr.MSG_DownloadError=Le programme d'installation n'a pas pu tlcharger certains fichiers. Veuillez relancer le programme d'installation.
fr.ErrorAppRunning=Le programme d'installation a dtect que %1 est en cours d'excution. %nCliquez sur OK pour fermer %1 et continuer l'installation ou sur Annuler pour quitter l'installation.
fr.ShortCutHP=Autres solutions proposes par PC Tools
fr.ShortCutHPComment=Autres solutions proposes par PC Tools
fr.ShortCutHPLink=http://www.pctools.com
fr.ShortCutQSG=Aide de %1
fr.RunLaunchAV=Lancer %1
fr.UninstallRunningMsg=Le programme de dsinstallation a dtect que %1 est en cours d'excution. %nCliquez sur OK pour fermer %1 et continuer la dsinstallation ou sur Annuler pour l'abandonner.
fr.ERR_IKHLAYERCHECK=L'installation ne peut pas continuer sans redmarrage. Voulez-vous redmarrer maintenant ?
fr.lblSelectDir=Le programme d'installation a dtect que %1 est dj install
fr.lblSelectDirBrowse=L'installation doit tre ralise dans l'emplacement suivant
fr.msgDegrade=Avertissement : Vous essayez d'installer une ancienne version de %1
fr.SDPromo_Page_Title=Logiciels recommands - Spyware Doctor
fr.SDPromo_Page_Desc=Protection prime contre les logiciels-espions, dont le but est de scuriser votre ordinateur contre les vols d'informations confidentielles et le pistage de vos activits sur Internet.
fr.SDPromo_Page_MSG1=Spyware Doctor est recommand par les experts et les diteurs du monde entier. C'est le meilleur utilitaire pour protger votre ordinateur et dtecter ou supprimer les menaces telles que les logiciels-espions , les logiciels publicitaires, les chevaux de Troie, les enregistreurs de frappe, les robots espions et autres logiciels de pistage de vos activits.
fr.SDPromo_Page_MSG2=Nous vous recommandons d'utiliser PC Tools Firewall Plus conjointement  Spyware Doctor afin de bnficier d'une protection complte contre les logiciels-espions, les logiciels publicitaires et autres menaces.
fr.SDPromo_Page_MSG3=Ci-dessous, vous pouvez dcider d'installer une version d'valuation GRATUITE de Spyware Doctor :
fr.SDPromo_Page_MSG4=Veuillez noter que l'utilisation de Spyware Doctor implique votre acceptation du contrat de licence d'utilisateur final (CLUF), disponible
fr.SDPromo_Page_MSG5=ici.
fr.SDPromo_Page_Radio1a=Installer Spyware Doctor
fr.SDPromo_Page_Radio1b=Ne pas installer Spyware Doctor
fr.MSG_FirewallDisabling=Remarque : Cette installation dsactivera tout autre pare-feu actuellement install sur l'ordinateur.  Cliquez sur Suivant pour continuer et installer PC Tools Firewall Plus. 
fr.MSG_FirewallDetected1=Le programme dinstallation de PC Tools Firewall Plus a dtect la prsence de
fr.MSG_FirewallDetected2=sur votre ordinateur. Il est conseill de dsinstaller la version actuelle avant de poursuivre cette installation.
nl.NameAndVersion=%1 versie %2
nl.AdditionalIcons=Aanvullende pictogrammen:
nl.CreateDesktopIcon=Een &bureaubladpictogram maken
nl.CreateQuickLaunchIcon=Een &snelstartpictogram maken
nl.ProgramOnTheWeb=%1 op het web
nl.UninstallProgram=%1 verwijderen
nl.LaunchProgram=%1 starten
nl.AssocFileExtension=%1 aan bestandsextensie %2 koppelen
nl.AssocingFileExtension=Bezig met het koppelen van %1 aan bestandsextensie %2
nl.Options=Opties:
nl.BtnInstall=&Installeren
nl.ERR_INTERNETREQUIREDFORLU=Geen internetverbinding gevonden. U moet beschikken over internettoegang beschikken om Smart Updates te kunnen downloaden.
nl.GooglePageCaptionFormat={\rtf1\ansi\ansicpg1252\deff0\deflang3081{\fonttbl{\f0\fswiss\fcharset0 Arial;}}{\colortbl ;\red255\green0\blue0;}{\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\cf1\b\f0\fs18 Gratis! \cf0 Google-werkbalk\b0  \fs16 voor Internet Explorer\fs20\par}
nl.GooglePageCaption=Gratis! Google Toolbar voor Internet Explorer
nl.GooglePageDescription=Beschik overal op het web over de ongevenaarde mogelijkheden van Google
nl.GooglePageText={\rtf1\ansi\ansicpg1252\deff0\deflang1033\deflangfe1033{\fonttbl{\f0\fswiss\fprq2\fcharset0 Arial;}{\f1\fnil\fcharset2 Symbol;}} {\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\nowidctlpar\b\f0\fs16 Met de gratis Google Toolbar kunt u:\par \pard{\pntext\f1\'B7\tab}{\*\pn\pnlvlblt\pnf1\pnindent0{\pntxtb\'B7}}\nowidctlpar\fi-152\li284\b0 Met Google zoeken op internet vanaf elke locatie\par{\pntext\f1\'B7\tab}Vervelende pop-upadvertenties verwijderen\par{\pntext\f1\'B7\tab}Webformulieren direct invullen met de functie Automatisch aanvullen\par }
nl.GooglePageRadio1a=De gratis Google Toolbar installeren
nl.GooglePageRadio1aBold=De gratis Google Toolbar installeren
nl.GooglePageRadio1b=     U kunt deze werkbalk op elk moment weer gemakkelijk verwijderen
nl.GooglePageRadio2=De Google Toolbar niet installeren
nl.GooglePageNotice1=Door het installeren van de Google Toolbar stemt u in met de gebruiksvoorwaarden van Google Toolbar en het privacybeleid.
nl.GooglePageNotice1a=Gebruiksvoorwaarden lezen
nl.GooglePageNotice1b=  
nl.GooglePageNotice1c=Privacybeleid lezen
nl.GooglePageNotice1d=.
nl.GooglePageTitle=Setup - PC Tools Firewall Plus
nl.GooglePageTitleLabel=Vereiste onderdelen downloaden
nl.GooglePageTitleDescription=De vereiste bestanden worden nu gedownload op de computer.
nl.GoogleFinishConfirm=Google Toolbar is ook genstalleerd en verschijnt de volgende keer dat u een venster in Internet Explorer opent.
nl.MSG_DownloadError=Kon bepaalde bestanden niet downloaden. Voer Setup nogmaals uit.
nl.ErrorAppRunning=Blijkbaar wordt %1 momenteel uitgevoerd. %nKlik op OK om %1 te sluiten en verder te gaan met Setup of op Annuleren als u Setup wilt afsluiten.
nl.ShortCutHP=Meer oplossingen van PC Tools
nl.ShortCutHPComment=Meer oplossingen van PC Tools
nl.ShortCutHPLink=http://www.pctools.com/
nl.ShortCutQSG=%1 Help
nl.RunLaunchAV=%1 starten
nl.UninstallRunningMsg=Blijkbaar wordt %1 momenteel uitgevoerd. %nKlik op OK om %1 te sluiten en verder te gaan met verwijderen of op Annuleren als u niet verder wilt gaan met verwijderen.
nl.ERR_IKHLAYERCHECK=De installatie kan niet worden vervolgd zonder dat u de computer opnieuw opstart. Wilt u de computer nu opnieuw starten?
nl.lblSelectDir=Er is vastgesteld dat %1 al is genstalleerd.
nl.lblSelectDirBrowse=De installatie moet plaatsvinden op de volgende locatie
nl.msgDegrade=Waarschuwing: u probeert een oudere versie van %1 te installeren.
nl.msgUpToDate=Uw product is up-to-date.
nl.SDPromo_Page_Title=Aanbevolen software - Spyware Doctor
nl.SDPromo_Page_Desc=Bekroonde spywarebescherming om uw pc te beschermen tegen diefstal van informatie en tracerende bedreigingen.
nl.SDPromo_Page_MSG1=Spyware Doctor wordt door deskundigen en uitgevers in de hele wereld aanbevolen als beste antispywaresoftware voor het detecteren, verwijderen en beschermen van uw pc tegen duizenden potentile bedreigingen qua spyware, adware, Trojaanse paarden, keyloggers, spybots en tracerende bedreigingen.
nl.SDPromo_Page_MSG2=Voor een uitgebreide systeembescherming tegen een groot aantal bedreigingen raden wij u aan PC Tools Firewall Plus in combinatie met Spyware Doctor te gebruiken.
nl.SDPromo_Page_MSG3=Kies hieronder een GRATIS evaluatieversie van Spyware Doctor:
nl.SDPromo_Page_MSG4=U kunt Spyware Doctor alleen gebruiken als u akkoord gaat met de eindgebruikersovereenkomst die u
nl.SDPromo_Page_MSG5=hier kunt bekijken.
nl.SDPromo_Page_Radio1a=Spyware Doctor installeren
nl.SDPromo_Page_Radio1b=Spyware Doctor niet installeren
nl.MSG_FirewallDisabling=Opmerking: via de installatie worden andere firewalls op deze pc uitgeschakeld.  Klik op Volgende als u door wilt gaan met de installatie van PC Tools Firewall Plus. 
nl.MSG_FirewallDetected1=PC Tools Firewall Plus Installer heeft
nl.MSG_FirewallDetected2=aangetroffen op uw computer. Wij raden u aan de installatie ongedaan te maken voordat u verder gaat met deze installatie.
it.NameAndVersion=%1 versione %2
it.AdditionalIcons=Icone aggiuntive:
it.CreateDesktopIcon=Crea un'icona per il &desktop
it.CreateQuickLaunchIcon=Crea un'icona di &Avvio rapido
it.ProgramOnTheWeb=%1 su Internet
it.UninstallProgram=Disinstalla %1
it.LaunchProgram=Avvia %1
it.AssocFileExtension=&Associa %1 con lestensione di file %2
it.AssocingFileExtension=Associazione di %1 con lestensione di file %2 in corso...
it.Options=Opzioni:
it.BtnInstall=&Installa
it.ERR_INTERNETREQUIREDFORLU=Non  stata rilevata alcuna connessione a Internet. Per effettuare il download degli aggiornamenti intelligenti  necessario essere collegati a Internet.
it.GooglePageCaptionFormat={\rtf1\ansi\ansicpg1252\deff0\deflang3081{\fonttbl{\f0\fswiss\fcharset0 Arial;}}{\colortbl ;\red255\green0\blue0;}{\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\cf1\b\f0\fs18 Gratis! \cf0 Google Toolbar\b0  \fs16 per Internet Explorer\fs20\par}
it.GooglePageCaption=Gratis! Google Toolbar per Internet Explorer
it.GooglePageDescription=Sfrutta tutta la potenza di Google quando navighi su Internet
it.GooglePageText={\rtf1\ansi\ansicpg1252\deff0\deflang1033\deflangfe1033{\fonttbl{\f0\fswiss\fprq2\fcharset0 Arial;}{\f1\fnil\fcharset2 Symbol;}} {\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\nowidctlpar\b\f0\fs16 La Google Toolbar consente gratuitamente di:\par \pard{\pntext\f1\'B7\tab}{\*\pn\pnlvlblt\pnf1\pnindent0{\pntxtb\'B7}}\nowidctlpar\fi-152\li284\b0 effettuare ricerche su Internet da qualunque sito Web utilizzando il motore di ricerca di Google.\par{\pntext\f1\'B7\tab}Eliminate annoying pop-up ads\par{\pntext\f1\'B7\tab}Fill out Web forms instantly with AutoFill\par }
it.GooglePageRadio1a=Installare la Google Toolbar gratuita
it.GooglePageRadio1aBold=Installare la Google Toolbar gratuita
it.GooglePageRadio1b=      possibile rimuoverla facilmente in qualsiasi momento
it.GooglePageRadio2=Non installare la Google Toolbar
it.GooglePageNotice1=Installando la Google Toolbar, si dichiara di accettare i termini d'uso e la normativa sulla privacy di Google Toolbar.
it.GooglePageNotice1a=Leggere i termini d'uso
it.GooglePageNotice1b= e
it.GooglePageNotice1c=Leggere la normativa sulla privacy
it.GooglePageNotice1d=.
it.GooglePageTitle=Installazione - PC Tools Firewall Plus
it.GooglePageTitleLabel=Download dei componenti richiesti
it.GooglePageTitleDescription=Il programma di installazione sta scaricando sul computer i file richiesti
it.GoogleFinishConfirm= stata inoltre installata la Google Toolbar, che verr visualizzata non appena verr aperta una finestra di Internet Explorer.
it.MSG_DownloadError=Il programma di installazione non  in grado di scaricare alcuni file; eseguire nuovamente l'installazione.
it.ErrorAppRunning=Il programma di installazione ha rilevato che %1  gi in uso. %nFare clic su OK per chiudere %1 e continuare l'installazione o selezionare Annulla per abbandonare l'installazione.
it.ShortCutHP=Ulteriori soluzioni di PC Tools
it.ShortCutHPComment=Ulteriori soluzioni di PC Tools
it.ShortCutHPLink=http://www.pctools.com/
it.ShortCutQSG=Guida di %1
it.RunLaunchAV=Avvio di %1
it.UninstallRunningMsg=Il programma di installazione ha rilevato che %1  attualmente in uso. %nFare clic su OK per chiudere %1 e continuare la procedura di disinstallazione o selezionare Annulla per abbandonare il programma di disinstallazione.
it.ERR_IKHLAYERCHECK=Non  possibile proseguire l'installazione prima di aver riavviato il sistema. Riavviare il computer adesso?
it.lblSelectDir=Il programma di installazione ha rilevato che %1  gi installato
it.lblSelectDirBrowse=L'installazione deve essere eseguita nel seguente percorso
it.msgDegrade=Attenzione: si sta cercando di installare una versione precedente di %1
it.msgUpToDate=Il prodotto  stato aggiornato.
it.SDPromo_Page_Title=Software consigliato - Spyware Doctor
it.SDPromo_Page_Desc=Protezione anti-spyware pluripremiata per proteggere il PC dai furti di informazioni e dalle minacce di rilevamento.
it.SDPromo_Page_MSG1=Spyware Doctor  considerato il miglior anti-spyware in circolazione da esperti e addetti ai lavori di tutto il mondo, in grado di individuare e rimuovere dal PC migliaia di potenziali minacce spyware, adware, trojan, keylogger, spybot e minacce di rilevamento.
it.SDPromo_Page_MSG2=Si consiglia di utilizzare PC Tools Firewall Plus assieme a Spyware Doctor, per assicurare una protezione completa del sistema da un ampio spettro di minacce.
it.SDPromo_Page_MSG3=Selezionare l'opzione sottostante per installare una versione di prova GRATUITA di Spyware Doctor:
it.SDPromo_Page_MSG4=Utilizzando Spyware Doctor, si accetta di rispettare il contratto di licenza con l'utente finale, che pu essere consultato
it.SDPromo_Page_MSG5=qui
it.SDPromo_Page_Radio1a=Installa Spyware Doctor
it.SDPromo_Page_Radio1b=Non installare Spyware Doctor
it.MSG_FirewallDisabling=Nota: durante l'installazione verranno disattivati gli altri firewall sul PC.  Fare clic su Avanti per continuare a installare PC Tools Firewall Plus. 
it.MSG_FirewallDetected1=La procedura di installazione di PC Tools Firewall Plus ha rilevato
it.MSG_FirewallDetected2=sul computer. Si consiglia di disinstallarlo prima di continuare con questa procedura di installazione.
cs.NameAndVersion=%1 汾%2
cs.AdditionalIcons=ͼ:
cs.CreateDesktopIcon=&ͼ 
cs.CreateQuickLaunchIcon=&ͼ
cs.ProgramOnTheWeb=%1ҳ
cs.UninstallProgram=ж %1
cs.LaunchProgram= %1
cs.AssocFileExtension=&%1%2 ļչ
cs.AssocingFileExtension=%1 %2ļչ...
cs.Options=ѡ:
cs.BtnInstall=&װ
cs.ERR_INTERNETREQUIREDFORLU=δҵڲӡҪSmart Updates
cs.GooglePageCaptionFormat={\rtf1\ansi\ansicpg1252\deff0\deflang3081{\fonttbl{\f0\fswiss\fcharset0 Arial;}}{\colortbl ;\red255\green0\blue0;}{\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\cf1\b\f0\fs18 ! \cf0 Google \b0  \fs16 Internet Explorer\fs20\par}
cs.GooglePageCaption=ѣInternet ExplorerGoogle 
cs.GooglePageDescription=ҳʱʱʹǿGoogle 
cs.GooglePageText={\rtf1\ansi\ansicpg1252\deff0\deflang1033\deflangfe1033{\fonttbl{\f0\fswiss\fprq2\fcharset0 Arial;}{\f1\fnil\fcharset2 Symbol;}} {\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\nowidctlpar\b\f0\fs16 Googleʹ:\par \pard{\pntext\f1\'B7\tab}{\*\pn\pnlvlblt\pnf1\pnindent0{\pntxtb\'B7}}\nowidctlpar\fi-152\li284\b0κַGoogleҳ\par{\pntext\f1\'B7\tab}˵ĵ\par{\pntext\f1\'B7\tab}ʹԶд(AutoFill) ʱдҳ(Web) \par }
cs.GooglePageRadio1a=װGoogle
cs.GooglePageRadio1aBold=װGoogle
cs.GooglePageRadio1b=     κʱԷؽƳ 
cs.GooglePageRadio2=װGoogle
cs.GooglePageNotice1=װGoogleͬGoogleʹ˽ߡ
cs.GooglePageNotice1a=Ķʹ
cs.GooglePageNotice1b= 
cs.GooglePageNotice1c=Ķ˽
cs.GooglePageNotice1d=.
cs.GooglePageTitle=װ- PC Tools Firewall Plus
cs.GooglePageTitleLabel=
cs.GooglePageTitleDescription=װļĵ
cs.GoogleFinishConfirm= GoogleҲѰװ´δInternet Explorerʱ֡
cs.MSG_DownloadError= װĳЩļаװ
cs.ErrorAppRunning=װѼ⵽%1С%nȷر%1 װȡ˳װ
cs.ShortCutHP=PC Tools
cs.ShortCutHPComment=PC Tools
cs.ShortCutHPLink=http://www.pctools.com/
cs.ShortCutQSG=%1
cs.RunLaunchAV=%1
cs.UninstallRunningMsg=жسѼ⵽%1 С %nȷر%1 жػȡ˳жء.
cs.ERR_IKHLAYERCHECK=Ҫװ?
cs.lblSelectDir=װѼ⵽Ѿװ%1
cs.lblSelectDirBrowse=װλý
cs.msgDegrade=棺ڳ԰װϵİ汾%1
cs.msgUpToDate=ĲƷµġ
cs.SDPromo_Page_Title=Ƽ - Spyware Doctor
cs.SDPromo_Page_Desc=񽱵ļߣĸ˵Ϣȡ͸вֺ
cs.SDPromo_Page_MSG1=صרҺͱ༭ƼSpyware Doctorѷɼ⡢ɾĸ˵ǧǱڵļľ򡢼̼¼͸вֺ
cs.SDPromo_Page_MSG2=ƼSpyware DoctorʹPC Tools Firewall Plusṩȫϵͳвֺ
cs.SDPromo_Page_MSG3=·ѡװSpyware DoctorѲ԰棺 
cs.SDPromo_Page_MSG4=ע⣺װSpyware DoctorζͬûЭ顣Ҫ鿴Э
cs.SDPromo_Page_MSG5=
cs.SDPromo_Page_Radio1a=װSpyware Doctor
cs.SDPromo_Page_Radio1b=װSpyware Doctor
cs.MSG_FirewallDisabling=ע⣺װ̨ͣϰװǽװPC Tools Firewall Plusһ
cs.MSG_FirewallDetected1=PC Tools Firewall Plusİװļҵ
cs.MSG_FirewallDetected2=ļϡִд˰װǰж³
ct.NameAndVersion=%1  %2
ct.AdditionalIcons=[ϥ:
ct.CreateDesktopIcon=Ыؤ@&ୱϥܡC
ct.CreateQuickLaunchIcon=Ыؤ@&ֳtҰʹϥܡC
ct.ProgramOnTheWeb=%1 bWC
ct.UninstallProgram= %1
ct.LaunchProgram=Ұ %1
ct.AssocFileExtension=&p %1 M %2 XiWC
ct.AssocingFileExtension=p%1M%2XiW...
ct.Options=ﶵ:
ct.BtnInstall=&w
ct.ERR_INTERNETREQUIREDFORLU=S줬psCݭnJpHU" Smart Updates "C
ct.GooglePageCaptionFormat={\rtf1\ansi\ansicpg1252\deff0\deflang3081{\fonttbl{\f0\fswiss\fcharset0 Arial;}}{\colortbl ;\red255\green0\blue0;}{\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\cf1\b\f0\fs18 KO! \cf0 Googleur\b0  \fs16 Internet Explorerϥ\fs20\par}
ct.GooglePageCaption=KO! Internet ExplorerϥΪGoogleuC
ct.GooglePageDescription=OzbWa賣iGoogle¤OCGooglePageText={\rtf1\ansi\ansicpg1252\deff0\deflang1033\deflangfe1033{\fonttbl{\f0\fswiss\fprq2\fcharset0 Arial;}{\f1\fnil\fcharset2 Symbol;}} {\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\nowidctlpar\b\f0\fs16KOGoogleuϱzi:\par \pard{\pntext\f1\'B7\tab}{\*\pn\pnlvlblt\pnf1\pnindent0{\pntxtb\'B7}}\nowidctlpar\fi-152\li284\b0ϥGooglejMW\par{\pntext\f1\'B7\tab}ФHuXfsi\par{\pntext\f1\'B7\tab}ߧYϥΡ۰ʶg񧴺W\par }
ct.GooglePageRadio1a=KOwGoogleuC
ct.GooglePageRadio1aBold=KOwGoogleuC
ct.GooglePageRadio1b=     bɶAziHPa⥦RCGooglePageRadio2=nwGoogleuC
ct.GooglePageNotice1=qLwGoogleuAzPNuGoogleu檺ϥαڥHΨpO@nC
ct.GooglePageNotice1a=\Ūϥα
ct.GooglePageNotice1b= H
ct.GooglePageNotice1c=\ŪpO@n
ct.GooglePageNotice1d=.
ct.GooglePageTitle=w - PC Tools Firewall Plus
ct.GooglePageTitleLabel=ݭnեU
ct.GooglePageTitleDescription=w˲{UһݪzqCGoogleFinishConfirm=wgwGoogleuAzU}sfɡAN|X{C
ct.MSG_DownloadError=wˤUYǤAЦABwˡC
ct.ErrorAppRunning=w˰%1 {BC %nIOK %1 ~wˡAI""hXwˡC
ct.ShortCutHP=hӦPC ToolsѨMkC  
ct.ShortCutHPComment=hӦPC ToolsѨMkC  ShortCutHPLink=http://www.pctools.com/
ct.ShortCutQSG=%1 U
ct.RunLaunchAV=Ұ %1
ct.UninstallRunningMsg=%1{BC %nIOK%1~AI""hXC
ct.ERR_IKHLAYERCHECK=ns}ҹqCzƱ{bs}ҹqܡSlblSelectDir=w˰zwgwˤF %1C
ct.lblSelectDirBrowse=w˦bUmC
ct.msgDegrade=ĵiRzbչϦw%1ªC
ct.msgUpToDate=z~O̷sC
ct.SDPromo_Page_Title=ĳϥγn- Spyware Doctor
ct.SDPromo_Page_Desc=?ҳnOzӤHqKHsѩMlܫ¯١C
ct.SDPromo_Page_MSG1=MaMs̳ĳϥSpyware DoctorA{O@ɤW̦n϶ҳnAiHBMO@zӤHqKƤdؼbҳnBsinB차BLnBѱKΡMO¯ٳnC
ct.SDPromo_Page_MSG2=ڭ̫ĳzXϥPC Tools Firewall Plus MSpyware DoctorAtΫO@KUاC
ct.SDPromo_Page_MSG3=ܥHUﶵw˧KOSpyware Doctor:
ct.SDPromo_Page_MSG4=ЦbwSpyware DoctorɰOUzPN׺ݨϥΪ̳\iҨĳC
ct.SDPromo_Page_MSG5=o
ct.SDPromo_Page_Radio1a=wSpyware Doctor
ct.SDPromo_Page_Radio1b=wSpyware Doctor
ct.MSG_FirewallDisabling=`N:w˥i|OӤHqW䥦𥢮ġCpGzQ~wPC Tools Firewall PlusAI U@BC 
ct.MSG_FirewallDetected1=PC Tools Firewall Plus vo{w˵{
ct.MSG_FirewallDetected2=bzqWCڭ̫ĳzӵ{H~wˡC
pl.NameAndVersion=%1 wersja %2
pl.AdditionalIcons=Dodatkowe ikony:
pl.CreateDesktopIcon=Utwrz ikon na &pulpicie
pl.CreateQuickLaunchIcon=Utwrz ikon &szybkiego uruchamiania
pl.ProgramOnTheWeb=%1 w Internecie
pl.UninstallProgram=Odinstaluj %1
pl.LaunchProgram=Uruchom %1
pl.AssocFileExtension=&Skojarz program %1 z rozszerzeniem pliku %2
pl.AssocingFileExtension=Kojarzenie programu %1 z rozszerzeniem pliku %2...
pl.Options=Opcje:
pl.BtnInstall=&Instaluj
pl.ERR_INTERNETREQUIREDFORLU=Nie wykryto poczenia z Internetem. Dostp do Internetu jest wymagany do pobierania uaktualnie Smart Update.
pl.GooglePageCaptionFormat={\rtf1\ansi\ansicpg1252\deff0\deflang3081{\fonttbl{\f0\fswiss\fcharset0 Arial;}}{\colortbl ;\red255\green0\blue0;}{\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\cf1\b\f0\fs18 Bezpatny! \cf0 Pasek narzdzi Google\b0  \fs16 do programu Internet Explorer\fs20\par}
pl.GooglePageCaption=Bezpatny! Pasek narzdzi Google do programu Internet Explorer
pl.GooglePageDescription=Stay dostp do wyszukiwarki Google w dowolnym zaktku Internetu
pl.GooglePageText={\rtf1\ansi\ansicpg1252\deff0\deflang1033\deflangfe1033{\fonttbl{\f0\fswiss\fprq2\fcharset0 Arial;}{\f1\fnil\fcharset2 Symbol;}} {\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\nowidctlpar\b\f0\fs16 Co daje bezpatny pasek narzdzi Google:\par \pard{\pntext\f1\'B7\tab}{\*\pn\pnlvlblt\pnf1\pnindent0{\pntxtb\'B7}}\nowidctlpar\fi-152\li284\b0 Przeszukiwanie Internetu z dowolnego miejsca\par{\pntext\f1\'B7\tab}Eliminacja denerwujcych okienek wyskakujcych\par{\pntext\f1\'B7\tab}Automatyczne wypenianie formularzy\par }
pl.GooglePageRadio1a=Zainstaluj bezpatny pasek narzdzi Google
pl.GooglePageRadio1aBold=Zainstaluj bezpatny pasek narzdzi Google
pl.GooglePageRadio1b=     Ten dodatek mona atwo usun w dowolnej chwili
pl.GooglePageRadio2=Nie instaluj paska narzdzi Google
pl.GooglePageNotice1=Instalujc pasek narzdzi Google, wyraasz zgod na warunki korzystania z tego dodatku oraz odpowiednie zasady prywatnoci.
pl.GooglePageNotice1a=Przeczytaj warunki korzystania
pl.GooglePageNotice1b= oraz 
pl.GooglePageNotice1c=przeczytaj zasady prywatnoci
pl.GooglePageNotice1d=.
pl.GooglePageTitle=Program instalacyjny - PC Tools Firewall Plus
pl.GooglePageTitleLabel=Pobieranie wymaganych skadnikw
pl.GooglePageTitleDescription=Program instalacyjny pobiera wymagane pliki do komputera
pl.GoogleFinishConfirm=Zainstalowano rwnie pasek narzdzi Google. Zostanie on wywietlony po otwarciu nastpnego okna programu Internet Explorer.
pl.MSG_DownloadError=Program instalacyjny nie mg pobra niektrych plikw. Uruchom go ponownie.
pl.ErrorAppRunning=Program instalacyjny wykry, e program %1 ju dziaa. %nAby zamkn program %1 i kontynuowa instalacj, kliknij przycisk OK. Aby zakoczy instalacj, kliknij przycisk Anuluj.
pl.ShortCutHP=Wicej rozwiza firmy PC Tools
pl.ShortCutHPComment=Wicej rozwiza firmy PC Tools
pl.ShortCutHPLink=http://www.pctools.com/
pl.ShortCutQSG=%1  Pomoc
pl.RunLaunchAV=Uruchom %1
pl.UninstallRunningMsg=Program dezinstalacyjny wykry, e program %1 ju dziaa. %nAby zamkn program %1 i kontynuowa dezinstalacj, kliknij przycisk OK. Aby zakoczy dezinstalacj, kliknij przycisk Anuluj.
pl.ERR_IKHLAYERCHECK=Do kontynuacji instalacji wymagane jest zrestartowanie systemu. Czy chcesz teraz zrestartowa komputer?
pl.lblSelectDir=Program instalacyjny wykry, e element %1 jest ju zainstalowany
pl.lblSelectDirBrowse=Instalacja musi zosta wykonana w nastpujcej lokalizacji
pl.msgDegrade=Uwaga: Prbujesz zainstalowa starsz wersj programu %1
pl.msgUpToDate=Produkt jest aktualny.
pl.SDPromo_Page_Title=Zalecane oprogramowanie - Spyware Doctor
pl.SDPromo_Page_Desc=Wyrniane oprogramowanie do ochrony przed obiektami spyware oraz zabezpieczania komputera przed wykradaniem informacji i obiektami ledzcymi poczynania uytkownika.
pl.SDPromo_Page_MSG1=Spyware Doctor jest zalecanym przez specjalistw i redaktorw narzdziem do usuwania obiektw typu spyware. Usuwa z komputera i chroni go przed tysicami potencjalnych obiektw typu spyware i adware, komi trojaskimi, programami rejestrujcymi nacinicia klawiszy, programami typu spybot oraz obiektami ledzcymi poczynania uytkownika.
pl.SDPromo_Page_MSG2=Zalecamy stosowanie zapory PC Tools Firewall Plus w poczeniu z oprogramowaniem Spyware Doctor. Takie poczenie daje pen ochron przed zagroeniami najrozmaitszych rodzajw.
pl.SDPromo_Page_MSG3=Zainstaluj BEZPATN wersj prbn programu Spyware Doctor:
pl.SDPromo_Page_MSG4=Instalujc oprogramowanie Spyware Doctor, wyraasz zgod na warunki umowy licencyjnej (EULA), ktr mona przeczyta
pl.SDPromo_Page_MSG5=tutaj
pl.SDPromo_Page_Radio1a=Zainstaluj program Spyware Doctor
pl.SDPromo_Page_Radio1b=Nie instaluj programu Spyware Doctor
pl.MSG_FirewallDisabling=Uwaga: Instalacja spowoduje wyczenie ewentualnych innych zapr sieciowych dziaajcych w komputerze. Aby kontynuowa i zainstalowa oprogramowanie PC Tools Firewall Plus, kliknij przycisk Dalej.
pl.MSG_FirewallDetected1=Instalator PC Tools Firewall Plus wykry, e w Twoim komputerze zainstalowano program
pl.MSG_FirewallDetected2=. Zaleca si odinstalowanie tego programu przed kontynuowaniem instalacji obecnego.
kr.NameAndVersion=%1  %2
kr.AdditionalIcons=߰ :
kr.CreateDesktopIcon= ȭ  (&D)
kr.CreateQuickLaunchIcon=   (&Q)
kr.ProgramOnTheWeb= ִ %1
kr.UninstallProgram=%1 
kr.LaunchProgram=%1 
kr.AssocFileExtension=%1() %2  Ȯڿ (&A)
kr.AssocingFileExtension=%1() %2  Ȯڿ ϴ ...
kr.Options=ɼ:
kr.BtnInstall=ġ(&I)
kr.ERR_INTERNETREQUIREDFORLU=ͳݿ   ϴ. Smart Update ٿεϷ ͳݿ ؾ մϴ.
kr.GooglePageCaptionFormat={\rtf1\ansi\ansicpg1252\deff0\deflang3081{\fonttbl{\f0\fswiss\fcharset0 Arial;}}{\colortbl ;\red255\green0\blue0;}{\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\cf1\b\f0\fs18 ! \cf0 Internet Explorer\b0  \fs16 Google Toolbar\fs20\par}
kr.GooglePageCaption=! Internet Explorer Google Toolbar
kr.GooglePageDescription= 𿡼 Google   ̿  ֽϴ
kr.GooglePageText={\rtf1\ansi\ansicpg1252\deff0\deflang1033\deflangfe1033{\fonttbl{\f0\fswiss\fprq2\fcharset0 Arial;}{\f1\fnil\fcharset2 Symbol;}} {\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\nowidctlpar\b\f0\fs16  Google Toolbar ϸ   ִ :\par \pard{\pntext\f1\'B7\tab}{\*\pn\pnlvlblt\pnf1\pnindent0{\pntxtb\'B7}}\nowidctlpar\fi-152\li284\b0 Ʈ Google   ˻\par{\pntext\f1\'B7\tab} ˾  \par{\pntext\f1\'B7\tab}ڵ ä  Ｎ    \par }
kr.GooglePageRadio1a= Google Toolbar ġ
kr.GooglePageRadio1aBold= Google Toolbar ġ
kr.GooglePageRadio1b=         ֽϴ
kr.GooglePageRadio2=Google Toolbar ġ 
kr.GooglePageNotice1=Google Toolbar ġϸ Google Toolbar  ǰ   ȣ å  ǹմϴ.
kr.GooglePageNotice1a= 
kr.GooglePageNotice1b= 
kr.GooglePageNotice1c=  ȣ å оʽÿ
kr.GooglePageNotice1d=.
kr.GooglePageTitle=PC Tools Firewall Plus ġ
kr.GooglePageTitleLabel=ʼ   ٿε
kr.GooglePageTitleDescription=ʼ  ǻͷ ٿεϰ ֽϴ
kr.GoogleFinishConfirm=Google Toolbar ġǾ  Internet Explorer â  Ÿ Դϴ.
kr.MSG_DownloadError=Ϻ  ٿε   ϴ. ġ ٽ Ͻʽÿ.
kr.ErrorAppRunning=%1()   Դϴ. %nȮ  %1()   ġ ϰų Ҹ  ġ Ͻʽÿ.
kr.ShortCutHP=PC Tools ߰ ַ
kr.ShortCutHPComment=PC Tools ߰ ַ
kr.ShortCutHPLink=http://www.pctools.com/
kr.ShortCutQSG=%1 
kr.RunLaunchAV=%1 
kr.UninstallRunningMsg=%1()   Դϴ. %nȮ  %1()   Ÿ ϰų Ҹ  Ÿ Ͻʽÿ.
kr.ERR_IKHLAYERCHECK=  ġ   ϴ.  Ͻðڽϱ?
kr.lblSelectDir=%1() ̹ ġǾ ֽϴ
kr.lblSelectDirBrowse= ġ ġؾ մϴ
kr.msgDegrade=: ġϷ %1   Դϴ
kr.msgUpToDate= ǰ ֽ Դϴ.
kr.SDPromo_Page_Title= Ʈ - Spyware Doctor
kr.SDPromo_Page_Desc=Ÿ  ϴ ̿ Ž    κ PC ȣմϴ.
kr.SDPromo_Page_MSG1=Spyware Doctor   ̿, ֵ, Ʈ , Űΰ, ̺Ʈ  ô  ߰ϰ ϸ PC ȣϴ Ʈ Ƽ̿ Ʈ    ڵ õմϴ.
kr.SDPromo_Page_MSG2=    ý ȣ  Spyware Doctor Բ PC Tools Firewall Plus ϴ  ϴ.
kr.SDPromo_Page_MSG3= Spyware Doctor  ġϷ Ʒ Ͻʽÿ.
kr.SDPromo_Page_MSG4=Spyware Doctor ġϸ ⿡   ִ    ࿡ ϴ 
kr.SDPromo_Page_MSG5=Դϴ
kr.SDPromo_Page_Radio1a=Spyware Doctor ġ
kr.SDPromo_Page_Radio1b=Spyware Doctor ġ  
kr.MSG_FirewallDisabling=: ġϸ  PC ٸ ȭ  ʽϴ. PC Tools Firewall Plus ġ Ϸ  ʽÿ.
kr.MSG_FirewallDetected1=PC Tools Firewall Plus ġ α׷ ýۿ
kr.MSG_FirewallDetected2=() ߽߰ϴ. ġ ϱ  ̸ ϴ  ϴ.
ru.NameAndVersion=%1  %2
ru.AdditionalIcons= :
ru.CreateDesktopIcon=   & 
ru.CreateQuickLaunchIcon=   &  
ru.ProgramOnTheWeb= %1  
ru.UninstallProgram= %1
ru.LaunchProgram= %1
ru.AssocFileExtension=& %1  ,   %2
ru.AssocingFileExtension= %1  ,   %2...
ru.Options=:
ru.BtnInstall=&
ru.ERR_INTERNETREQUIREDFORLU=    .    Smart Updates    .
ru.GooglePageCaptionFormat={\rtf1\ansi\ansicpg1252\deff0\deflang3081{\fonttbl{\f0\fswiss\fcharset0 Arial;}}{\colortbl ;\red255\green0\blue0;}{\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\cf1\b\f0\fs18 ! \cf0   Google \b0  \fs16   Internet Explorer\fs20\par}
ru.GooglePageCaption=!   Google   Internet Explorer
ru.GooglePageDescription=Take the power of    Google     
ru.GooglePageText={\rtf1\ansi\ansicpg1252\deff0\deflang1033\deflangfe1033{\fonttbl{\f0\fswiss\fprq2\fcharset0 Arial;}{\f1\fnil\fcharset2 Symbol;}} {\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\nowidctlpar\b\f0\fs16    Google  :\par \pard{\pntext\f1\'B7\tab}{\*\pn\pnlvlblt\pnf1\pnindent0{\pntxtb\'B7}}\nowidctlpar\fi-152\li284\b0       Google,    \par{\pntext\f1\'B7\tab}     \par{\pntext\f1\'B7\tab}   -    AutoFill\par }
ru.GooglePageRadio1a=    Google
ru.GooglePageRadio1aBold=    Google
ru.GooglePageRadio1b=           
ru.GooglePageRadio2=    Google
ru.GooglePageNotice1=   Google,          Google            .
ru.GooglePageNotice1a=  
ru.GooglePageNotice1b=  
ru.GooglePageNotice1c=           
ru.GooglePageNotice1d=.
ru.GooglePageTitle=  Firewall Plus  PC Tools 
ru.GooglePageTitleLabel=  
ru.GooglePageTitleDescription=        
ru.GoogleFinishConfirm=  Google   ,        Internet Explorer.
ru.MSG_DownloadError=      .   .
ru.ErrorAppRunning= ,    %1. %n OK,   %1   ,  "",   .
ru.ShortCutHP=   PC Tools
ru.ShortCutHPComment=   PC Tools
ru.ShortCutHPLink=http://www.pctools.com/
ru.ShortCutQSG=  %1
ru.RunLaunchAV= %1
ru.UninstallRunningMsg= ,    %1. %n OK,   %1   ,  "",   .
ru.ERR_IKHLAYERCHECK=     .   ?
ru.lblSelectDir= ,   %1     
ru.lblSelectDirBrowse=      
ru.msgDegrade=:      %1
ru.msgUpToDate=     .
ru.SDPromo_Page_Title=  - Spyware Doctor
ru.SDPromo_Page_Desc=          -.
ru.SDPromo_Page_MSG1=Spyware Doctor            ,      -,  ,    .
ru.SDPromo_Page_MSG2=   PC Tools Firewall Plus     Spyware Doctor         .
ru.SDPromo_Page_MSG3=       Spyware Doctor:
ru.SDPromo_Page_MSG4= :     Spyware Doctor,       ,      
ru.SDPromo_Page_MSG5=
ru.SDPromo_Page_Radio1a= Spyware Doctor
ru.SDPromo_Page_Radio1b=  Spyware Doctor
ru.MSG_FirewallDisabling=:  ,   ,      .  "",      PC Tools Firewall Plus. 
ru.MSG_FirewallDetected1=     PC Tools Firewall Plus 
ru.MSG_FirewallDetected2=.    ,   .
pt.NameAndVersion=%1 verso %2
pt.AdditionalIcons=cones adicionais:
pt.CreateDesktopIcon=Criar um atalho na rea de &trabalho
pt.CreateQuickLaunchIcon=Criar um atalho na barra &Quick Launch
pt.ProgramOnTheWeb=%1 na Web
pt.UninstallProgram=Desinstalar %1
pt.LaunchProgram=Iniciar %1
pt.AssocFileExtension=&Associar %1 com a extenso de ficheiro %2
pt.AssocingFileExtension=Associar %1 com a extenso de ficheiro %2 ...
pt.Options=Opes:
pt.BtnInstall=&Instalar
pt.ERR_INTERNETREQUIREDFORLU=No foi encontrada ligao  Internet.  necessrio estar ligado  Internet para descarregar Smart Updates.
pt.GooglePageCaptionFormat={\rtf1\ansi\ansicpg1252\deff0\deflang3081{\fonttbl{\f0\fswiss\fcharset0 Arial;}}{\colortbl ;\red255\green0\blue0;}{\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\cf1\b\f0\fs18 Grtis! \cf0 Barra de Ferramentas Google\b0  \fs16 para Internet Explorer\fs20\par}
pt.GooglePageCaption=Grtis! Barra de Ferramentas Google para Internet Explorer
pt.GooglePageDescription=Aproveite a capacidade avanada do Google em qualquer lugar da web
pt.GooglePageText={\rtf1\ansi\ansicpg1252\deff0\deflang1033\deflangfe1033{\fonttbl{\f0\fswiss\fprq2\fcharset0 Arial;}{\f1\fnil\fcharset2 Symbol;}} {\*\generator Msftedit 5.41.15.1507;}\viewkind4\uc1\pard\nowidctlpar\b\f0\fs16 A Barra de Ferramentas Google  grtis e permite-lhe:\par \pard{\pntext\f1\'B7\tab}{\*\pn\pnlvlblt\pnf1\pnindent0{\pntxtb\'B7}}\nowidctlpar\fi-152\li284\b0 Pesquisar a web com o Google a partir de qualquer site\par{\pntext\f1\'B7\tab}Eliminar os irritante anncios pop-up\par{\pntext\f1\'B7\tab}Preencher instantaneamente formulrios na Web com o AutoFill\par }
pt.GooglePageRadio1a=Instalar a Barra de Ferramentas Google
pt.GooglePageRadio1aBold=Instalar a Barra de Ferramentas Google
pt.GooglePageRadio1b=     Poder remov-la mais tarde de forma simples
pt.GooglePageRadio2=No instalar a Barra de Ferramentas Google
pt.GooglePageNotice1=Ao instalar a Barra de Ferramentas Google, concorda cumprir os termos de utilizao e poltica de privacidade da Barra de Ferramentas Google.
pt.GooglePageNotice1a=Ler os termos de utilizao
pt.GooglePageNotice1b= e
pt.GooglePageNotice1c=Ler a poltica de privacidade
pt.GooglePageNotice1d=.
pt.GooglePageTitle=Configurao - PC Tools Firewall Plus
pt.GooglePageTitleLabel=Descarregar Componentes Necessrios
pt.GooglePageTitleDescription=A Configurao est agora a descarregar os ficheiros necessrios para o seu computador
pt.GoogleFinishConfirm=A Barra de Ferramentas Google tambm foi instalada e aparecer da prxima vez que abrir uma janela do Internet Explorer.
pt.MSG_DownloadError=A Configurao no pde descarregar alguns ficheiros, por favor execute a configurao novamente.
pt.ErrorAppRunning=A Configurao detectou que o %1 est a ser executado. %nClique em OK para fechar o %1 e continuar a configurao ou Cancelar para sair da configurao.
pt.ShortCutHP=Mais solues PC Tools
pt.ShortCutHPComment=Mais solues PC Tools
pt.ShortCutHPLink=http://www.pctools.com/
pt.ShortCutQSG=%1 Ajuda
pt.RunLaunchAV=Iniciar %1
pt.UninstallRunningMsg=A Desinstalao detectou que o %1 est a ser executado. %nClique em OK para fechar o %1 e continuar com a desinstalao ou em Cancelar para sair da desinstalao.
pt.ERR_IKHLAYERCHECK=A instalao no pode continuar sem reiniciar. Deseja reiniciar agora?
pt.lblSelectDir=A Configurao detectou que j tem o %1 instalado
pt.lblSelectDirBrowse=A instalao dever ser feita no seguinte local
pt.msgDegrade=Aviso: Est a tentar instalar uma verso antiga do %1
pt.msgUpToDate=O seu produto est actualizado.
pt.SDPromo_Page_Title=Software Recomendado - Spyware Doctor
pt.SDPromo_Page_Desc=Proteco contra spyware vencedora de trofus que protege o seu computador contra roubo de informao e ameaas de rastreio.
pt.SDPromo_Page_MSG1=O Spyware Doctor  recomendado por especialistas e editores do mundo inteiro como o melhor software anti-spyware para detectar, remover e proteger o seu PC contra milhares de potenciais ameaas de spyware, adware, cavalos de Tria, keyloggers, spybots e de rastreio.
pt.SDPromo_Page_MSG2=Recomendamos a utilizao do PC Tools Firewall Plus em combinao com o Spyware Doctor para uma proteco compreensiva do sistema contra uma vasta gama de ameaas.
pt.SDPromo_Page_MSG3=Seleccione abaixo para instalar GRTIS o programa de avaliao Spyware Doctor:
pt.SDPromo_Page_MSG4=Por favor, note que ao utilizar o Spyware Doctor est a concordar com o acordo de licena de utilizador final, que pode ser visto
pt.SDPromo_Page_MSG5=aqui
pt.SDPromo_Page_Radio1a=Instalar o Spyware Doctor
pt.SDPromo_Page_Radio1b=No instalar o Spyware Doctor
pt.MSG_FirewallDisabling=Nota: A instalao ir desactivar outros firewalls neste computador. Clique em Seguinte se pretender continuar com a instalao do PC Tools Firewall Plus
pt.MSG_FirewallDetected1=O Instalador do PC Tools Firewall Plus encontrou
pt.MSG_FirewallDetected2=no seu computador.  aconselhvel desinstalar antes de continuar com esta instalao.

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "en"; MessagesFile: "embedded\en.isl"; LicenseFile: "embedded\enLicense.txt"; 
Name: "br"; MessagesFile: "embedded\br.isl"; LicenseFile: "embedded\brLicense.txt"; 
Name: "de"; MessagesFile: "embedded\de.isl"; LicenseFile: "embedded\deLicense.txt"; 
Name: "es"; MessagesFile: "embedded\es.isl"; LicenseFile: "embedded\esLicense.txt"; 
Name: "jp"; MessagesFile: "embedded\jp.isl"; LicenseFile: "embedded\jpLicense.txt"; 
Name: "fr"; MessagesFile: "embedded\fr.isl"; LicenseFile: "embedded\frLicense.txt"; 
Name: "nl"; MessagesFile: "embedded\nl.isl"; LicenseFile: "embedded\nlLicense.txt"; 
Name: "it"; MessagesFile: "embedded\it.isl"; LicenseFile: "embedded\itLicense.txt"; 
Name: "cs"; MessagesFile: "embedded\cs.isl"; LicenseFile: "embedded\csLicense.txt"; 
Name: "ct"; MessagesFile: "embedded\ct.isl"; LicenseFile: "embedded\ctLicense.txt"; 
Name: "pl"; MessagesFile: "embedded\pl.isl"; LicenseFile: "embedded\plLicense.txt"; 
Name: "kr"; MessagesFile: "embedded\kr.isl"; LicenseFile: "embedded\krLicense.txt"; 
Name: "ru"; MessagesFile: "embedded\ru.isl"; LicenseFile: "embedded\ruLicense.txt"; 
Name: "pt"; MessagesFile: "embedded\pt.isl"; LicenseFile: "embedded\ptLicense.txt"; 
